-- 基础信息
base_info = {
	group_id = 133008019
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 19001, monster_id = 21010901, pos = { x = 1062.808, y = 428.116, z = -899.517 }, rot = { x = 0.000, y = 124.098, z = 0.000 }, level = 30, drop_tag = "远程丘丘人", climate_area_id = 1, area_id = 10 },
	{ config_id = 19007, monster_id = 21010901, pos = { x = 1067.851, y = 426.070, z = -904.205 }, rot = { x = 0.000, y = 140.033, z = 0.000 }, level = 30, drop_tag = "远程丘丘人", climate_area_id = 1, area_id = 10 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 19002, gadget_id = 70310022, pos = { x = 1050.615, y = 430.404, z = -888.653 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, state = GadgetState.GearStart, area_id = 10 },
	{ config_id = 19008, gadget_id = 70310015, pos = { x = 1047.992, y = 439.980, z = -892.341 }, rot = { x = 349.029, y = 0.000, z = 0.000 }, level = 30, state = GadgetState.GearStart, area_id = 10 },
	{ config_id = 19011, gadget_id = 70220059, pos = { x = 1048.847, y = 430.869, z = -884.805 }, rot = { x = 359.082, y = 23.466, z = 352.495 }, level = 30, area_id = 10 },
	{ config_id = 19012, gadget_id = 70220059, pos = { x = 1049.789, y = 430.872, z = -882.712 }, rot = { x = 355.941, y = 0.227, z = 353.617 }, level = 30, area_id = 10 },
	{ config_id = 19013, gadget_id = 70220043, pos = { x = 1065.725, y = 429.929, z = -882.064 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 10 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 19001, 19007 },
		gadgets = { 19002, 19008, 19011, 19012, 19013 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
